<table>
    <thead>
        <tr>
            <th>Color</th>
            <th>Nombre talla</th>
            <th>Abreviaci&oacute;n</th>
            <th>Modificaci&oacute;n precio</th>
            <th>Editar</th>
            <th>Eliminar</th>
        </tr>
    </thead>
    <tbody>
        {% for e in producto.extensiones %}
            <tr>
                <td>{{ e.color.nombre }}</td>
                <td>{{ e.talla.nombre }}</td>
                <td>{{ e.talla.abrev }}</td>
                <td>{{ e.mod_valor }}</td>
                <td><a rel="modExtension" href="index.php?controller=adminCatalogo&task=editarExtension&id={{ e.id }}&id_producto={{ producto.id }}&format=raw"><i class="fi-pencil"></i></a></td>
                <td><a rel="eliminarExtension" href="index.php?controller=adminCatalogo&task=borrarExtension&id={{ e.id }}&id_producto={{ producto.id }}&format=raw"><i class="fi-trash"></i></a></td>
            </tr>
        {% endfor %}
    </tbody>
</table>
